Фильтр
Выбрать по параметрам
Розничная цена
-
Наличие на складах
Бренд

RCA-0080-802000 Удлинение утеп. д.80/100 - 2000 мм. — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 54084
Артикул: RCA-0080-802000
Бренд: ROMMER
10 680 руб. /шт
В наличии много
- +
шт
Котел газовый КС-Г-10 ARIDEYA (New) — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ARIDEYA
Код товара: 54872
Артикул: ARD-04-000004
Бренд: ARIDEYA
Электропитание, в: Энергонезависимый
Рекомендуемая площадь помещения, м2: 100
30 460 руб. /шт
В наличии много
- +
шт
Комплект пробок для алюминиевого радиатора 1/2" Oasis — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
Oasis
Код товара: 14907
Артикул: 10610003
Бренд: Oasis
214 руб. /шт
В наличии 
- +
шт
RCA-6010-260900 Комплект дымохода СТАНДАРТ 60/100 - 900мм (IMMERGAS) — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 54071
Артикул: RCA-6010-260900
Бренд: ROMMER
2 986 руб. /шт
В наличии много
- +
шт
STOUT Адаптер соединительный традиц. переход с D100(п) на D125(м) — фото, характеристики
0%
STOUT
Код товара: 58583
Артикул: SCR-8125-000008
Бренд: STOUT
1 702 руб. /шт
В наличии много
- +
шт
STOUT SCR-8125-700250 STOUT Удлинитель дымохода традиц. коакс. D80(п-м)/125(п-м), L250, КОРИЧНЕВЫЙ — фото, характеристики
0%
STOUT
Код товара: 58596
Артикул: SCR-8125-700250
Бренд: STOUT
1 993 руб. /шт
В наличии много
- +
шт
Радиатор биметаллический Halsen BS 500/100 - 8 секций — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
Halsen
Код товара: 43075
Артикул: БМ Halsen 500/100 - 8
Бренд: Halsen
Площадь обогрева, м²: 13
7 530 руб. /шт
В наличии много
- +
шт
ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый) — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 55221
Артикул: RFC-0001-000034
Бренд: ROMMER
37 руб. /шт
В наличии мало
- +
шт
Flamco Расширительный бак для отопления Flexcon R 12л/1,5 - 6bar — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
Flamco
Код товара: 43926
Артикул: 16014RU
Бренд: Flamco
Цвет: красный
3 042 руб. /шт
В наличии много
- +
шт
STOUT Удлинитель дымохода традиц. коакс. D80(п-м)/125(п-м), L1000 — фото, характеристики
0%
STOUT
Код товара: 58590
Артикул: SCR-8125-001000
Бренд: STOUT
5 337 руб. /шт
В наличии много
- +
шт
STOUT Удлинитель дымохода традиц. коакс. D80(п-м)/125(п-м), L1000, ЧЕРНЫЙ — фото, характеристики
0%
STOUT
Код товара: 58595
Артикул: SCR-8125-601000
Бренд: STOUT
5 894 руб. /шт
В наличии много
- +
шт
ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4 — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 55222
Артикул: RFC-1020-001620
Бренд: ROMMER
177 руб. /шт
В наличии много
- +
шт
STOUT SCR-6010-001500 STOUT Удлинитель дымохода традиц. коакс. D60(п-м)/100(п-м), L1500 — фото, характеристики
0%
STOUT
Код товара: 58534
Артикул: SCR-6010-001500
Бренд: STOUT
3 679 руб. /шт
В наличии много
- +
шт
Гидрострелка Север-М3 нержавеющая сталь — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
Север
Код товара: 47778
Артикул: 1915004
Бренд: Север
39 000 руб. /шт
В наличии мало
- +
шт
Радиатор Royal Thermo BiLiner 500 /Bianco Traffico VR - 4 секц. — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
Royal Thermo
Код товара: 43847
Артикул: НС-1196679
Бренд: Royal Thermo
Площадь обогрева, м²: 7
Цвет: Белый
5 190 руб. /шт
В наличии много
- +
шт
RCA-8610-001000 Удлинитель 1000 мм конденсационный D60/100 — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 54074
Артикул: RCA-8610-001000
Бренд: ROMMER
3 581 руб. /шт
В наличии много
- +
шт
ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 55225
Артикул: RFC-1026-162634
Бренд: ROMMER
244 руб. /шт
В наличии много
- +
шт
STOUT Адаптер соединительный традиц. D80(м-м) — фото, характеристики
0%
STOUT
Код товара: 58461
Артикул: SCR-0080-000006
Бренд: STOUT
746 руб. /шт
В наличии много
- +
шт
STOUT Наконечник Антилед традиц. D60(м) — фото, характеристики
0%
STOUT
Код товара: 58528
Артикул: SCR-6010-000332
Бренд: STOUT
804 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 33/500/1600 — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 50534
Артикул: RRS-2010-335160
Бренд: ROMMER
Площадь обогрева, м²: 40.2
24 608 руб. /шт
В наличии много
- +
шт
STOUT SCR-6010-000090 STOUT Отвод 90° традиц. коакс. D60(п-м)/100(п-м) — фото, характеристики
0%
STOUT
Код товара: 58524
Артикул: SCR-6010-000090
Бренд: STOUT
1 541 руб. /шт
В наличии много
- +
шт
Электрокотел ZOTA - 21 MK-S — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ZOTA
Код товара: 42963
Артикул: ZM3468421021
Бренд: ZOTA
Площадь обогрева, м²: 200
Электропитание, в: 3 х 380
56 000 руб. /шт
В наличии мало
- +
шт
Котел газовый КС-Г-12,5 ARIDEYA — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ARIDEYA
Код товара: 54877
Артикул: ARD-04-000007
Бренд: ARIDEYA
Электропитание, в: Энергонезависимый
Рекомендуемая площадь помещения, м2: 120
33 354 руб. /шт
В наличии много
- +
шт
Панельный радиатор ROMMER Compact 33/500/2000 — фото, характеристики, купить в VOLGOGRAD-CLIMBO
0%
ROMMER
Код товара: 50627
Артикул: RRS-2010-335200
Бренд: ROMMER
Площадь обогрева, м²: 50.4
32 078 руб. /шт
В наличии много
- +
шт